/* CSS Document */
/*--------------------------generalites---------------------------------*/
*{
	margin:0px;
	padding:0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	outline:none;
}
html{
	overflow:auto;
}
#page{
	margin:auto;
	width:960px;
	position:relative;
}
img{
	border:none;
}
h2{
	margin-left:20px;
	color:#FF6600;
	font-family:"Courier New", Courier, monospace;
}
/*--------------------------menu---------------------------------*/
#menu{
	width:960px;
}
#menu li{
	float:left;
	display:block;
	list-style-type:none;
}
#menu a{
	text-decoration:none;
	outline:none;
	border:none;
	height:163px;
	display:inline-block;
	background-position:top;
}
#menu li.menuprincipalhover a {
	background-position:bottom;
}
#menu a:hover{
	background-position:bottom;
}
#menugauche span{
	display:none;
}
#menu span{
	display:none;
}
#anterieurs span{
	display:none;
}
#avenir span{
	display:none;
}
#accueil{
	width:169px;
	background-image:url(../images/index2.jpg);
}
#programme{
	width:110px;
	background-image:url(../images/programme.jpg);
}
#oblo{
	width:110px;
	background-image:url(../images/oblo.jpg);
}
#ou{
	width:110px;
	background-image:url(../images/ou.jpg);
}
#contact{
	width:110px;
	background-image:url(../images/contact.jpg);
}
#galerie{
	width:110px;
	background-image:url(../images/galerie.jpg);
}
#off{
	width:111px;
	background-image:url(../images/off.jpg);
}
#sonic{
	width:130px;
	background-image:url(../images/sonic.jpg);
}
#admin{
	position:absolute;
	right:-50px;
	top:140px;
}
/*--------------------------mail&log---------------------------------*/
#mailinglog li{
	list-style-type:none;
	float:left;
	display:block;
}
#mailinglog a{
	display:inline;
	float:left;
	background-position:top;
}
#mailinglog a:hover{
	background-position:bottom;
}
#mailing{
	background-image:url(../images/menugauche/mailing.jpg);
	width:90px;
	height:77px;
}
#log{
	background-image:url(../images/menugauche/login.jpg);
	width:79px;
	height:77px;
}
#logout{
	background-image:url(../images/menugauche/logout.jpg);
	width:79px;
	height:77px;
}
/*--------------------------menugauche---------------------------------*/
#menugauche{
	width:169px;
	position:absolute;
	top:163px;
}
#boutons{
	clear:both;
	background-image:url(../images/menugauche/boutons.jpg);
	height:141px;
	padding-top:77px;
	background-position:bottom;
}
#age{
	background-image:url(../images/menugauche/mention_age.jpg);
	height:141px;
}
#questionoblo{
	background-image:url(../images/menugauche/obloquestion.jpg);
	background-position:top;
	height:141px;
}
#questionoblo:hover{
	background-position:bottom;
}
#ouoblo{
	background-image:url(../images/menugauche/adresse.jpg);
	height:141px;
}
#cineclap{
	background-image:url(../images/menugauche/cineclap.jpg);
	height:141px;
}
#basmenu{
	background-image:url(../images/menugauche/basmenu.jpg);
	height:250px;
}
#newsmenu{
	width:150px;
	margin:auto;
	font-size:9px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:2px;
	color:#000000;
}
#fabriquemenu{
	width:200px;
	margin:auto;
	font-size:9px;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:15px;
	color:#666;
}
#fabriquemenu a{
	color:#666;
}
#fabriquemenu a:link, a:visited {
    text-decoration: none;
}
#fabriquemenu a:hover{
	color:#666;
	text-decoration:underline;
}
/*--------------------------contenu---------------------------------*/
#contenu{
	position:absolute;
	top:163px;
	left:169px;
}
#contenu p{
	margin-left:35px;
	margin-right:230px;
	text-align:justify;
	font-size:12px;
	line-height:20px;
	padding:15px;
}
#contenu a{
	text-decoration:none;
}
#contenu li{
	margin-left:35px;
}
.oblo{
	float:right;
	padding-left:20px;
	margin-right:20px;
}
#contenu .evenements a{
	text-decoration:none;
}
#anterieurs{
	background-image:url(../images/programme/anterieurs.jpg);
	width:791px;
	height:77px;
	background-position:top;
}
#anterieurs:hover{
	background-position:bottom;
}
#avenir{
	background-image:url(../images/programme/avenir.jpg);
	width:791px;
	height:77px;
	background-position:top;
}
#avenir:hover{
	background-position:bottom;
}
.evenements{
	width:791px;
	height:80px;
}
.notice{
	width:791px;
	height:80px;
}
.date{
	float:left;
	background-image:url(../images/programme/date.jpg);
	background-repeat:no-repeat;
	width:221px;
	height:80px;
}
#contenu .date p{
	text-align:center;
	color:#FFF;
	margin:0px;
	padding:30px 15px;
}
.titre{
	float:left;
	background-image:url(../images/programme/titre.jpg);.
	background-repeat:no-repeat;
	width:441px;
	height:80px;
}
.titre h1{
	text-align:center;
	font-size:18px;
	padding:22px;
	color:#FFF;
}
.notdate{
	float:left;
	background-image:url(../images/programme/date.jpg);
	background-repeat:no-repeat;
	width:221px;
	height:80px;
}
.notdate h1{
	text-align:center;
	font-size:18px;
	padding:20px;
	color:#FFF;
}
.description h6{
	padding:15px 0px 0px 15px;
	font-size:14px;
}
.symbole{
	float:left;
	width:129px;
	height:80px;
}
.infos{
	float:left;
	width:221px;
}
#contenu .infos p{
	padding:15px;
	margin:0px;
}
#contenu .description_images{
	float:right;
	padding:15px 20px 0px 8px;
}
#contenu .description img{
	margin-left:10px;
}
#contenu .description{
	float:left;
	width:441px;
	min-height:200px;
}
#contenu .description p{
	padding:15px;
	margin:0px;
	text-align:justify;
}
#contenu .description a{
	color:#000;
	text-decoration:underline;
}
#contenu .description a:hover{
	color:#FF6600;
}
.symbolesup{
	float:left;
	width:129px;
}
.barre{
	margin-left:20px;
}
.couleur{
	color:#FF6600;
}
#contenu .adminedit{
	background-color:#F90;
	padding:1px 3px;
	font-size:9px;
	border:1px solid #000;
	text-decoration:none;
}
#contenu .adminedit:hover{
	background-color:#fff;
}
#contenu .createnews{
	background-color:#F90;
	padding:2px 6px;
	font-size:11px;
	border:1px solid #000;
	text-decoration:none;
}
#contenu .createnews:hover{
	background-color:#fff;
}
.adminnewevent{
	text-decoration:none;
	background-color:#F90;
	color:#000;
	padding:1px 3px;
	margin-left:50px;
	margin-bottom:2px;
	font-size:11px;
	border:1px solid #000;
}
.adminnewevent:hover{
	background-color:#fff;
	color:#FF6600;
}
.administration{
	clear:both;
	padding-left:50px;
}
#contenu .administration p{
	margin:0;
	padding:0;
	display:inline;
}
#contenu .administration a{
	color:#000;
}
#contenu .administration a:hover{
	color:#FF6600;
}
#user_management{
	font-size:10px;
	margin-left:50px;
}
#user_management input{
	font-size:10px;
	height:12px;
}
#user_management select{
	font-size:10px;
	height:17px;
}
#user_management .new_user{
	height:18px;
	margin-top:5px;
	font-size:10px;
	border:1px solid #000;
	background-color:#F90;
	color:#000;
}
#user_management .new_user:hover{
	background-color:#fff;
	color:#FF6600;
}
#historique_connexions{
	font-size:12px;
	margin-left:50px;
}
#history_header{
	margin-left:50px;
}
#historique_bool td{
	width:150px;
	border:1px solid #000;
	border-spacing:10px;
}
#map {
	width:490px;
	height:350px;
	margin-left:50px;
}
/*--------------------------formulaire---------------------------------*/

#formMail form{
	width:395px;
}
#formMail fieldset{
	border:0px;
	display:block;
}
#formMail legend{
	font-weight: bold;
	color:#FF6600;
}
#formMail label{
	font-weight:bold;
	color:#FF6600;
}
#formMail .two-col {
    overflow: hidden;/* Makes this div contain its floats */
    margin-left:35px;
    width: 401px;
}

#formMail .two-col .prenom {
    width 198px;
    float: left;
    padding-right:2px;
}

#formMail .two-col .nom {
    width 198px;
    float: right;
    padding-left:2px;
}

#formMail .two-col label {
    display: block;
    font-weight:bold;
    color:#FF6600;
    padding-bottom:2px;
    font-size:12px;
}

#formMail .fac {
    font-weight:normal;
    color:#636363;
    padding-bottom:2px;
    font-size:12px;
}

#formMail .input2{
	border:1px solid #424242;
	padding:0px;
	width:195px;
	background-color:#fff;
}

#formMail .input{
	border:1px solid #424242;
	padding:2px;
	width:395px;
	background-color:#fff;
}
#formMail .submit{
	border:2px solid #424242;
	background-color:#424242;
	padding:2px;
	width:400px;
	display:block;
	color:#FF6600;
	font-weight:bold;
	margin:20px auto;
}
#formMail .submit:hover{
	color:#fff;
}
#formMail{
	width:395px;
}
#formMail p{
	text-align:left;
	padding:0;
}
/*--------------------------newsletter---------------------------------*/

#formNews form{
	width:169px;
}
#formNews fieldset{
	border:0px;
	display:block;
}
#formNews legend{
	font-weight: bold;
	color:#FF6600;
}
#formNews label{
	font-weight:bold;
	color:#FF6600;
}

#formNews .input{
	border:1px solid #424242;
	padding:2px;
	margin-left:15px;
	width:145px;
	background-color:#fff;
}
#formNews .submit{
	border:1px solid #000000;
	text-decoration:none;
	background-color:#FF6600;
	color:#000;
	width:151px;
	display:block;
	font-weight:bold;
	font-size:10px;
	margin-left:15px;
	margin-top:2px;
}
#formNews .submit:hover{
	background-color:#fff;
	color:#FF6600;
}
#formNews{
	width:169px;
}
#formNews p{
	text-align:left;
	padding:0;
}
#recaptcha{
  margin-left:15px;

}

.g-recaptcha{
  transform: scale(0.955);
  transform-origin: 0 0;

}